BODY {background-attachment: fixed; scrollbar-arrow-color: #DAD7CB; scrollbar-darkshadow-color: #F0EFE5; scrollbar-track-color: #DDD4C3; 
scrollbar-face-color: #C4B7A0; scrollbar-shadow-color: #F0EFE5; scrollbar-highlight-color: #DDD4C3; scrollbar-3dlight-color: #DAD7CB; 
cursor: crosshair; color: #000; background-color: #FFFFFF; font: 11px Tahoma; color: #58362E; list-style-position: inside; 
list-style-type: circle;  }

TD
{
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	letter-spacing: 0.25px;
	word-spacing: 1pt;
	background-color: #FFFFFF
}

a, a:link, a:visited		{
	color: #2757A7;
	text-decoration: none;
	font-weight: bold;
}


H3 {
        font : bold 14px Arial;
}


A:HOVER {
        color : #58362E;
        text-decoration : none;
		FILTER: alpha(Opacity=100, FinishOpacity=2, Style=1); 
}



HR{ color: #58362E;}


IMG {
    border-color: #58362E;
}
.subheading {
	text-align: center;
	font-size: 18px;
	font-weight: bold;	

}
.alttitle {
	font-style: italic;
}

.pullquote 
{width: 145px;
background:gold;
color:black;
float: right;
border:1px solid maroon;
font-weight:bold;
line-height:140%;
padding:5px;
margin-top:10px;
margin-left:10px;
}


.episodes {
	font-size: 10px;
}
.bold {
	font-weight: bold;
}
.epheader {
	font-weight: bold;
	text-align: center;
}
.title {
	font-size: 23px;
	font-weight: bold;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}

div.figure {
  float: right;
  width: 25%;
  border: none;
  margin: 0.5em;
  padding: 0.5em;
}
div.figure p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
img.scaled {
  width: 100%;
}